Subject: B20: Linking a .dll using the .lib.
From: [email-masked] (Jens Yllman)

27 Nov 1998 13:02:59 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNUWin32 <[email-masked]>

 Hello,

 I'm trying to use a .lib file with ld to get access to a .dll. I get a
few warings like the following one.

/cygnus/cygwin-b20/H-i586-cygwin32/i586-cygwin32/bin/ld:
arapi40.lib(arapi40.dll): warning: ignoring duplicate section `.idata$5'

 The .exe is created, but when I run the .exe I get a message saying:

 "The procedure entry point could not be located in the dynamic link
library xxx.dll"

 Anyone here that knows how to link a .dll this way????

 Jens Yllman
------------------------------------------------------------
Uniweb AB                            Phone:  +46 8 626 42 00
P O Box 745                          FAX:    +46 8 626 42 01
S-191 27  SOLLENTUNA
SWEDEN                               http://www.uniweb.se/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".